FASTQ-JOIN(1)

NAME
fastq-join - ea-utils: join two paired-end reads on the overlapping ends

SYNOPSIS
fastq-join [options] <read1.fq> <read2.fq> [mate.fq] -o <read.%.fq>

DESCRIPTION
fastq-join: invalid option -- 'h' Unknown option `-h'.

Joins two paired-end reads on the overlapping ends.

OPTIONS
-o FIL See 'Output' below -v C Verifies that the 2 files probe id's match up to char C

    use ' ' (space) for Illumina reads

-p N N-percent maximum difference (8) -m N N-minimum overlap (6) -r FIL Verbose stitch length report -R No reverse complement -x Allow insert < read length

Output:

    You can supply 3 -o arguments, for un1, un2, join files, or one

argument as a file name template. The suffix 'un1, un2, or join' is appended to the file, or they replace a %-character if present.

    If a 'mate' input file is present (barcode read), then the files

'un3' and 'join2' are also created.